package com.zxhl.cms.pay.contract

import com.zxhl.cms.net.model.pay.CoinStoreEntity

class VipPayContract {
    interface View {
        fun setVipPayList(result: List<CoinStoreEntity>?)
    }

    interface Presenter {
        fun getVipPayList()
    }
}